Subject: RE: [NSIS] Scenario for IP telephony (is about to become: signalling on or off the data path, again...)

From: [email-masked]
Date: Wed, 20 Feb 2002 15:59:28 +0200

Hi Robert,

> I like the flexibility to support off-path signalling, but 
> this seems to be going a bit far. Or are you suggesting less 
> general situations like in a small corporate network where 
> simple IP phones know that they have a local SIP server which 
> they can cede QoS negotiation responsibility to?

I agree.  I think that if we go down the off-path signaling,
we will quickly come up with a lot of hard issues.  I'd prefer
to allow a framework architecture where an entity that is
on-path can proxy for other entities that may handle policy,
authorization, resource management, etc.

John

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis